A.menulink:link {
	color: #FFFFFF; 
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
}
A.menulink:visited {
	color: #FFFFFF; 
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
}
A.menulink:hover {
	cursor: hand; 
	color: #FAB005; 
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
}
A.menulink:active {
	color: #FAB005; 
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
}
.menutitle {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
BODY {
	SCROLLBAR-FACE-COLOR: #1D539D; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #ffffff; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}